#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Jan 15 12:59:23 CET 2020
maven-metadata-maven.aksw.snapshots.xml.lastUpdated=1579089563641
maven-metadata-central.xml.lastUpdated=1579089563642
maven-metadata-maven.aksw.internal.xml.lastUpdated=1579089563641
